=== debian/changelog ===
codeine-trinity (4:14.0.9-0ubuntu19.04.0+0) disco; urgency=low

  * Automated git build for r14.0.9

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 16 Oct 2020 16:16:30 +0200

codeine-trinity (1.0.1-3.dfsg-3.1) testing; urgency=low

  * Initial release for TDE

 -- Michele Calgaro <michele.calgaro@yahoo.it>  Tue, 24 Jun 2020 16:03:12 +0900

codeine (1.0.1-3.dfsg-3.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix FTBFS with GCC 4.4, patch by Martin Michlmayr (Closes: #505078)
  * Fixed typo in debian/README.Debian

 -- David Paleino <dapal@debian.org>  Sun, 20 Dec 2009 12:38:59 +0100

codeine (1.0.1-3.dfsg-3) unstable; urgency=low

  [ Ana Beatriz Guerrero Lopez ]

  * Apply patch from Cyril Brulebois to fix FTBFS with GCC 4.3.
    (Closes: #461666)
  * Add dependency on libxine1-x. (Closes: #448088)
  * Move Homepage into control field.
  * Update to Standards-Version: 3.7.3, no changes required.

  [ Mark Purcell ]

  * cleanbuilddir common-configure-arch::
  * Add debian/watch
  * debian/rules clean: [ ! -f Makefile ]|| rule

 -- Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>  Sun, 23 Mar 2008 14:07:22 +0100

codeine (1.0.1-3.dfsg-2) unstable; urgency=medium

  [ Achim Bohnet ]

  * debian/rules: redefine $HOME to a writable (tmp)dir: KDE apps called
    in configure script try to create $HOME/.kde.  This fails on some
    autobuild daemons. (Redefining KDEHOME instead of HOME did not work.)
    Closes: #403131: codeine_1.0.1-3.dfsg-1(alpha/unstable): FTBFS with -rsudo

  * Set urgency to medium, 'cause RC bug fixed

  * Bump StandardsVersion to 3.6.2 -> 3.7.2. No changes necessary

  * Add Translation to codeine's desktop file (from kdesvn)

 -- Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>  Sat, 16 Dec 2006 19:15:13 +0100

codeine (1.0.1-3.dfsg-1) unstable; urgency=low

  [ Mark Purcell ]
  * Initial release. (Closes: #372113: ITP: codeine -- Simple,
    uncluttered KDE video player - Debian Bug report logs)
  * .dfsg version removes redundant/ FDL doc/ dir

 -- Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>  Sun, 25 Jun 2006 21:46:06 +0100

codeine (1.0.1-3-1) unstable; urgency=low

  * New upstream release (Closes: Bug#372113)

  [ Achim Bohnet ]
  * fix typos in codeine manpage
  * renamed patches/kubuntu_01_add_translations_to_desktop_file.diff
    to patches/01_add_translations_to_desktop_file.diff. Patch is not
    kubuntu specific

  [ Tom Albers ]
  * New upstream release
  * Removed rule for codeine_part.desktop, upstream fixed that
  * Added --play-dvd to man page
  * Added me as debian maintainer for this package

 -- Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>  Thu,  8 Jun 2006 11:31:26 +0100

codeine (1.0-0ubuntu1) dapper; urgency=low

  [ Achim Bohnet ]

  * Initial Release.

  * patches/kubuntu_01_add_translations_to_desktop_file.diff:
    Replace GenericName "Vidio Player" with "Media Player" as used for
    kaffeine and kmplayer.  Add dozends "Media Player" translations
    from kaffeine.desktop to codeine.desktop. Replaces
    patches/kubuntu_01_fix_desktop_file.patch

  * rules: codeine_part.desktop is of Type=Service so install it in
    /usr/share/services/ not /usr/share/applications/kde/

  * Add codeine.1 manpage

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 17 Jan 2006 23:26:41 +0100
