## codeine-trinity 14.0.13

=== debian/changelog ===
codeine-trinity (4:14.0.13-0ubuntu22.10.0+0) kinetic; urgency=low

  * Automated git build for r14.0.13
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.13#codeine

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 25 Jun 2022 12:55:49 +0200
