## codeine-trinity 14.1.0

=== debian/changelog ===
codeine-trinity (4:14.1.0-0ubuntu21.10.0+0) impish; urgency=low

  * Automated git build for r14.1.0
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.0#codeine

 -- Slávek Banko <slavek.banko@axis.cz>  Wed, 22 Mar 2023 00:14:57 +0100
