=== debian/changelog ===
codeine-trinity (4:14.1.1-0ubuntu16.04.0+0) xenial; urgency=low

  * Automated git build for r14.1.1
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.1#codeine

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 09 Oct 2023 22:17:38 +0200
