=== debian/changelog ===
codeine-trinity (4:14.1.5~pre5-0ubuntu25.10.0+3) questing; urgency=low

  * Automated git build for 04fa0bc01705ec222cc6d578f93734dbf22ad654
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#codeine

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200
