=== debian/control ===
Source: codeine-trinity
Section: tde
Priority: optional
Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
Build-Depends: tde-cdbs, debhelper (>= 10~), quilt, tde-cmake, ninja-build, tdelibs-trinity-dev, libxine2-dev | libxine-dev, libxtst-dev
Standards-Version: 3.7.3
Homepage: http://codeine.sourceforge.net/

Package: codeine-trinity
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Simple TDE video player
 A video player with a different philosophy: simple, uncluttered interface
 .
 Features:
  - Plays DVDs, VCDs, all video formats supported by Xine
  - Bundled with a simple web-page KPart
  - Starts quickly
