## codeine-trinity 14.1.6~pre1

=== debian/changelog ===
codeine-trinity (4:14.1.6~pre1-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for d61c417525b187414b0dbd7fa798ee8a7bd0772e
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#codeine

 -- Slávek Banko <slavek.banko@axis.cz>  Tue, 09 Dec 2025 22:32:17 +0100
