## codeine-trinity 14.1.6~pre2

=== debian/changelog ===
codeine-trinity (4:14.1.6~pre2-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 9db461b39aa90a66899c9c47edf05047bdf3ca84
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#codeine

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 05:48:52 +0100
