## codeine-trinity 14.2.0~pre62

=== debian/changelog ===
codeine-trinity (4:14.2.0~pre62-0ubuntu26.04.0+7~a) resolute; urgency=low

  * Automated git build for c8e69adb16b78ce8f68b506cde4cfaf5493fb430
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#codeine

 -- Slávek Banko <slavek.banko@axis.cz>  Tue, 09 Dec 2025 01:51:07 +0100
