## codeine-trinity 14.2.0~pre63

=== debian/changelog ===
codeine-trinity (4:14.2.0~pre63-0ubuntu26.04.0+7~a) resolute; urgency=low

  * Automated git build for 737b39d15f47baa872bae39ba5f4f09cef91fd63
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#codeine

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 04:59:19 +0100
