## codeine-trinity 14.2.0~pre65

=== debian/changelog ===
codeine-trinity (4:14.2.0~pre65-0ubuntu25.04.0+7) plucky; urgency=low

  * Automated git build for 9f6b6417ba4563ce650e2b2855b123a9af19e412
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#codeine

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 14 Feb 2026 11:51:53 +0100
